@import "~material-design-icons/iconfont/material-icons.css";

#top{
    height: 20px;
    width: 100%;
}
.container{
    position: relative;
    box-shadow: 0 2px 2px rgba(0,0,0,.24), 0 0 2px rgba(0,0,0,.12);
    background-color: white;
    padding-bottom: 50px;
}
.container h2{
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid lightgray;
}
.container-content{
    padding: 20px;
}
table{
    width: 100%;
}
.btn{
    position: absolute;
    right: 10px;
    bottom: 10px;
}
mat-form-field{
    width: 85%;
}
@media screen and (max-width: 600px){
    .container h2{
        padding: 10px;
    }
    .container-content{
        padding: 10px;
    }
}